# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000004D6
# resource alias of this part: "R seats"

render		0x00000378
mesh		0x00000379
click		0x00000315



category	2

slot		0.000 -0.000 -0.000	0.000 0.000 0.000	904	; floormats
attach		0x00000006 904	; chassis->floormats


eof
